@charset "UTF-8";

body {
	color: #202020;
}

a {
	color: #006AC9;
}

a:visited {
	color: #0C2C84;
}

a:hover {
	color: #E5180C;
	text-decoration: none;
}

strong,
em {
	font-weight: bold;
}

strong {
	font-size: 1.166em;
}

p,
ul,
ol,
table {
	margin-bottom: 20px;
}

p.last-child,
ul.last-child,
ol.last-child,
table.last-child,
p:last-child,
ul:last-child,
ol:last-child,
table:last-child {
	margin-bottom: 0;
}

ul {
	list-style: disc outside;
	margin-left: 1.5em;
}

ol {
	list-style: decimal outside;
	margin-left: 2em;
}

table {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-top: 2px solid #BBCBDF;
	background-color: #fff;
	line-height: 1.4;
}

th,
td {
	padding: 12px;
	border-right: 1px solid #E3E3E3;
	border-bottom: 1px solid #E3E3E3;
	border-left: 1px solid #E3E3E3;
	vertical-align: middle;
}

th {
	background-color: #F2F4F8;
	font-weight: bold;
	text-align: left;
}

table .head {
	background-color: #F3F9FF;
}

img {
	-ms-interpolation-mode: bicubic;
}

/* ==========================================================================
   Section
   ========================================================================== */

#main .section {
	*zoom: 1;
	margin-bottom: 40px;
}

#main .section:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

#main .section .section {
	margin-bottom: 20px;
}

/* Visual section */
#main .visual {
	margin: -20px -24px 25px;
}

/* Index section */
#main .index .row {
	overflow: hidden;
	width: 710px;
	margin-right: -20px;
	margin-bottom: 30px;
}

#main .index .item {
	float: left;
	width: 335px;
	margin-right: 20px;
}

#main .index .item .image {
	float: left;
	margin-right: 17px;
}

#main .index .item p {
	*zoom: 1;
	overflow: hidden;
}

/* Item group section */
#main .item-group {
	padding: 5px;
	background-color: #EEEFF2;
}

#main .item-group-inner {
	*zoom: 1;
	padding: 10px 20px;
	border: 1px solid #E3E3E3;
	background-color: #fff;
}

#main .item-group .item {
	*zoom: 1;
	overflow: hidden;
	padding: 15px 0;
	border-bottom: 1px dashed #ccc;
}

#main .item-group-inner .item.last-child,
#main .item-group-inner .item:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

#main .item-group .item p {
	margin-bottom: 10px;
}

/* Movie section */
#main .movie {
	overflow: hidden;
	width: 650px;
	margin-right: auto;
	margin-left: auto;
}

#main .movie .row {
	overflow: hidden;
	width: 690px;
	margin-right: -40px;
	margin-bottom: 7px;
	padding: 4px 0;
	background: url(/common/images/parts/border01.png) 325px 0 repeat-y;
}

#main .movie .item {
	float: left;
	width: 305px;
	margin-right: 40px;
	margin-bottom: 0;
	font-size: 1.4em;
	font-weight: bold;
}

#main .movie .item .bps {
	float: left;
	margin-top: 10px;
}

#main .movie .item a {
	float: right;
}

#main .movie .plugin {
	*zoom: 1;
	overflow: hidden;
	padding: 10px 0;
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
}

#main .movie .plugin .logo {
	float: left;
	margin-right: 15px;
}

#main .movie .plugin .notes {
	*zoom: 1;
	overflow: hidden;
}

/* News section */
#main .news p,
#main .news ol {
	margin-bottom: 0;
}

#main .news ol li,
#main .news ol p {
	*zoom: 1;
	overflow: hidden;
}

#main .news ol {
	list-style: none;
	margin-left: 0;
	line-height: 1.3;
}

#main .news ol li {
	padding-bottom: 13px;
}

#main .news ol h3,
#main .news ol img {
	float: left;
}

#main .news ol h3 {
	width: 9.5em;
	font-size: 1em;
	font-weight: normal;
}

#main .news ol img {
	margin-right: 20px;
}

#main .news ol p {
	padding-left: 9px;
	background: url(/common/images/parts/arrow_right01.png) 0 0.3em no-repeat;
}

/* SPI */
.spi {
	*zoom: 1;
	margin-bottom: 10px;
}

.spi:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

.SocialTracker {
	float: right;
}

.sr-twitter-share-button{
	cursor: pointer;
}

.fb_edge_comment_widget.fb_iframe_widget iframe {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

/* ==========================================================================
   Title
   ========================================================================== */

/* Page title */
#main .page-title {
	margin: -16px -24px 20px;
	padding: 11px 12px 14px;
	background: url(/common/images/parts/title_bg01.png) left bottom repeat-x;
}

#main .page-title h1 {
	padding: 7px 11px;
	border-left: 4px solid #0356B6;
	font-size: 2.2em;
	line-height: 1;
}

/* Title */
#main .title {
	width: 690px;
	margin: 0 auto 18px;
	background: url(/common/images/parts/title_bg02.png) repeat-y;
}

#main .title-inner {
	padding-top: 5px;
	background: url(/common/images/parts/title_bg03.png) no-repeat;
}

#main .title-inside {
	min-height: 26px;
	height: auto !important;
	height: 26px;
	padding: 6px 8px 13px;
	background: url(/common/images/parts/title_bg04.png) left bottom no-repeat;
}

#main .title h1,
#main .title h2,
#main .title h3,
#main .title h4,
#main .title h5,
#main .title h6 {
	padding: 3px 7px;
	border-left: 3px solid #0356B6;
	font-size: 1.8em;
	line-height: 1;
}

#main .span-2 .title {
	width: 331px;
	background: url(/common/images/parts/title_bg02_02.png) repeat-y;
}

#main .span-2 .title-inner {
	background-image: url(/common/images/parts/title_bg03_02.png);
}

#main .span-2 .title-inside {
	background-image: url(/common/images/parts/title_bg04_02.png);
}

/* Sub title */
#main .sub-title {
	width: 690px;
	margin: 0 auto 21px;
	background: url(/common/images/parts/title_bg05.png) repeat-y;
}

#main .sub-title-inner {
	padding-bottom: 2px;
	background: url(/common/images/parts/title_bg06.png) left bottom no-repeat;
}

#main .sub-title-inside {
	min-height: 15px;
	height: auto !important;
	height: 15px;
	padding: 12px 8px 10px;
	background: url(/common/images/parts/title_bg07.png) no-repeat;
}

#main .sub-title h1,
#main .sub-title h2,
#main .sub-title h3,
#main .sub-title h4,
#main .sub-title h5,
#main .sub-title h6 {
	padding: 3px 7px;
	border-left: 3px solid #0356B6;
	font-size: 1.4em;
	line-height: 1;
}

#main .span-2 .sub-title {
	width: 331px;
	background-image: url(/common/images/parts/title_bg05_02.png);
}

#main .span-2 .sub-title-inside {
	background-image: url(/common/images/parts/title_bg07_02.png);
}

/* Local title */
#main .local-title {
	padding-bottom: 12px;
	background: url(/common/images/parts/title_bg01.png) left bottom repeat-x;
}

#main .local-title h1,
#main .local-title h2,
#main .local-title h3,
#main .local-title h4,
#main .local-title h5,
#main .local-title h6 {
	padding-left: 14px;
	background: url(/common/images/parts/circle01.png) 0 0.15em no-repeat;
	font-size: 1.4em;
	line-height: 1;
}

/* Index title */
#main .index .item h1,
#main .index .item h2,
#main .index .item h3,
#main .index .item h4,
#main .index .item h5,
#main .index .item h6 {
	margin-bottom: 14px;
	padding: 12px 1px 8px;
	border-bottom: 1px solid #ddd;
	background: url(/common/images/parts/title_bg08.png) no-repeat;
	font-size: 1.4em;
}

#main .index .item h1 a,
#main .index .item h2 a,
#main .index .item h3 a,
#main .index .item h4 a,
#main .index .item h5 a,
#main .index .item h6 a {
	display: inline-block;
	padding-left: 22px;
	background: url(/common/images/parts/arrow_box02.png) 0 0.3em no-repeat;
}

/* Item title */
#main .item-title {
	padding: 8px;
	background-color: #EBEEF3;
}

#main .item-group .item-title {
	margin-right: -10px;
	margin-left: -10px;
}

#main .item-title h1,
#main .item-title h2,
#main .item-title h3,
#main .item-title h4,
#main .item-title h5,
#main .item-title h6 {
	padding-left: 6px;
	border-left: 3px solid #0356B6;
	font-size: 1.6em;
}

/* Movie title */
#main .movie-title {
	margin-bottom: 8px;
	padding: 8px 8px 8px 40px;
	border-top: 1px solid #E3E3E3;
	border-bottom: 1px solid #E3E3E3;
	background: #EBEEF3 url(/common/images/parts/icon_movie01.png) 7px 50% no-repeat;
	line-height: 1.2;
}

#main .movie-title .time {
	font-weight: normal;
}

/* Title icon */
#main .page-title img,
#main .title img,
#main .sub-title img {
	margin: 0 3px;
	vertical-align: middle;
}

/* ==========================================================================
   Icon
   ========================================================================== */

.icon {
	overflow: hidden;
	display: inline-block;
}

/* Window icon */
.icon.window {
	width: 10px;
	height: 9px;
	margin-left: 3px;
	background: url(/common/images/parts/icon_window01.png) no-repeat;
	vertical-align: middle;
}

/* ==========================================================================
   Other
   ========================================================================== */

/* Row container */
#main .row {
	*zoom: 1;
}

#main .row-2 {
	overflow: hidden;
	width: 718px;
	margin-right: -28px;
}

#main .row:after,
#main .row-2:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

/* Block */
#main .span {
	*zoom: 1;
	overflow: hidden;
}

#main .span-2 {
	float: left;
	width: 331px;
	margin-right: 28px;
}

/* Floats */
#main .pull-right,
#main .pull-left {
	margin-bottom: 20px;
}

#main .pull-right {
	float: right;
	margin-left: 20px;
}

#main .pull-left {
	float: left;
	margin-right: 20px;
}

/* Clearfix */
#main .clearfix {
	*zoom: 1;
}

#main .clearfix:after {
	content: "";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}

/* Text center */
#main .text-center {
	text-align: center;
}

/* Text overflow */
#main .text-overflow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

/* CSS image replacement */
#main .hide-text {
	border: none;
	background-color: transparent;
	color: transparent;
	font: 0/0 a;
	text-shadow: none;
}

/* ==========================================================================
   Util
   ========================================================================== */

/* Link */
#main p.link,
#main .link li {
	padding-left: 18px;
	background: url(/common/images/parts/arrow_box01.png) 0 0.3em no-repeat;
	font-weight: bold;
}

#main ul.link,
#main ol.link {
	list-style: none;
	margin-left: 0;
}

/* Anchor */
#main .anchor {
	*zoom: 1;
	list-style: none;
	overflow: hidden;
	margin-left: 0;
	padding-top: 20px;
	border-top: 1px dashed #ccc;
	font-weight: bold;
}

#main .anchor li {
	float: left;
	margin-right: 1em;
	margin-bottom: 5px;
	padding-left: 18px;
	background: url(/common/images/parts/arrow_box04.png) 0 0.3em no-repeat;
	font-size: 1.4em;
	white-space: nowrap;
}

/* Notes */
#main .notes {
	color: #666;
}

#main p.notes,
#main .notes li {
	font-size: 1em;
}

#main p.notes,
#main ul.notes li {
	padding-left: 1em;
	text-indent: -1em;
}

#main ul.notes,
#main ol.notes {
	list-style: none;
	margin-left: 0;
}

#main .notes span,
#main span.notes {
	color: #f00;
}

#main span.notes {
	font-size: 0.833em;
}

/* Scroll top */
#main .scroll-top {
	margin-bottom: 10px;
	text-align: right;
}

#main .scroll-top a {
	padding-right: 10px;
	background: url(/common/images/parts/arrow_up01.png) right center no-repeat;
}

/* No copy & print */
.blank-overlay {
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.blank-image {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(/common/images/common/blank.png);
}

/* Display none */
.nonDisplay {
	display: none;
}

/* ==========================================================================
   Popup
   ========================================================================== */

/* Page title */
#popup #main .page-title {
	margin: 0 0 16px;
}

/* ==========================================================================
   rate CMS用に追加
   ========================================================================== */
.rateTableArea {
	margin-bottom: 20px;
}
.rateTableArea p {
	font-weight: bold;
	margin-bottom: 5px;
}
.rateTableArea table {
	border: none;
	margin-left: 20px;
	width: 430px;
}
.rateTableArea table td {
	font-weight: bold;
	border: none;
	padding: 2px 0;
}
.rateTableArea table td:nth-child(1) {
	width: 40px;
}
.rateTableArea table td:nth-child(2) {
	width: 170px;
}
.rateTableArea table td:nth-child(3) {
	width: 50px;
}
.rateTableArea table td:nth-child(4) {
	width: 80px;
}
.rateTableArea table td:nth-child(5) {
	width: 90px;
}